<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="1031">
  <sprite>sBloblet</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>1</depth>
  <persistent>false</persistent>
  <parent>oDetritus</parent>
  <mask/>
</object>
